vdr-plugin-xineliboutput (2.0.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.1.0+git20170208-1 < 2.0.0-1. Looks like someone forgot to push their changes!

Package: [Main page]